Subject: Re: [PATCH v4] git-p4: Use -m when running p4 changes

From: Luke Diamand <[email-masked]>
Date: Mon, 20 Apr 2015 20:17:21 +0100

On 20/04/15 16:25, Lex Spoon wrote:
> On Mon, Apr 20, 2015 at 11:15 AM, Luke Diamand <[email-masked]> wrote:
>> Sorry - could you resubmit your patch (PATCHv4 it will be) with this
>> change squashed in please? It will make life much easier, especially
>> for Junio!
>
> The message you just responded is already the squashed version. It's a
> single patch that includes all changes so far discussed. The subject
> line says "PATCH v4", although since it's in the same thread, not all
> email clients will show the subject change.

Not sure how I missed that! It looks good, now, Ack!

Thanks!
Luke